<?PHP
;------------------------------------------------------------------------------
; ALLGEMEINE HINWEISE
;
; Diese Datei enthlt Passwrter und andere wichtige Daten, die fr die Nutzung
; von Virthos bentigt werden. Bitte lesen Sie die jeweiligen Hinweise sorg-
; fltig durch, bevor Sie nderungen an einem der Werte vornehmen.
;
; WICHTIG: Gendert werden drfen ausschliesslich die Eintrge auf der rechten
;          Seite des Gleichheitszeichens.
;
; Diese Datei muss sich im Unterverzeichnis "config" befinden und mit 
; Zugriffsrechten versehen sein, die jedem Benutzer einen Lesezugriff erlauben.
; Schreibzugriffe sollten dagegen ausschlielich dem Eigentmer mglich sein.
;
; Da diese Datei die Endung ".php" trgt, ist ein Auslesen des Inhalts mittels
; Webbrowser (HTTP-Zugriff) nicht mglich. Der Server wrde den Inhalt lediglich
; als Skript interpretieren und das (leere) Ergebnis zurckliefern. 



;------------------------------------------------------------------------------
; MASTER-PASSWORT
;
; Hiermit legen Sie das Passwort fest, mit dem man sich bei Virthos als 
; "master"-Benutzer anmelden kann. Das Passwort sollte mindestens 8 Zeichen 
; lang sein und sowohl Buchstaben als auch Ziffern und Satzzeichen enthalten.
; Vermeiden Sie dagegen Umlaute und fremdsprachige Sonderzeichen.

masterPassword = demo


;------------------------------------------------------------------------------
; MYSQL-KONFIGURATION
;
; In diesem Abschnitt werden die Angaben festgehalten, die Virthos fr die
; Kommunikation mit der mySQL-Datenbank bentigt. Sie erhalten diese Angaben
; blicherweise von Ihrem Provider bzw. Ihrem Systemverwalter.
;
; mysqlServer: Adresse des mySQL-Servers (Host), mit dem Virthos arbeiten soll. 
; mysqlDatabase: Name der Datenbank, mit der Virthos arbeiten soll.
; mysqlUser: Benutzerkennung, unter der sich Virthos am mySQL-Server anmelden soll.
; mysqlPassword: Passwort, mit dem sich Virthos am mySQL-Server anmelden soll.
;
; Mit dem mySQLTablePrefix haben Sie die Mglichkeit, mehrere unabhngige 
; Virthos-Umgebungen einzurichten, auch wenn Ihnen nur eine einzige mySQL-
; Datenbank zur Verfgung steht. Weisen Sie einfach jeder Virthos-Umgebung
; ein anderes Prefix zu (z.B. vt2a_, vt2b_ usw.).

mysqlServer = localhost
mysqlDatabase = 
mysqlUser = 
mysqlPassword = 
mysqlTablePrefix = vt2_


;------------------------------------------------------------------------------
; URL-ERZEUGUNG
;
; Mit den folgenden Parametern lsst sich das Aussehen der URLs steuern, die
; Virthos erzeugt. Diese Parameter sollten nur von erfahrenen Benutzern ver-
; ndert werden. Beachten Sie: Eine Vernderung kann dazu fhren, dass die
; Hyperlinks, die Virthos erzeugt, nur noch dann funktionieren, wenn in der
; .htaccess-Datei bestimmte Rewrite-Direktiven vorhanden sind.

;URLScriptName = index.php
;URLSuffix = .html
;URLOmitSeparator = 1
;URLOmitScriptName = 1
;URLOmitLanguage = 1


;------------------------------------------------------------------------------
; SERVERNAME
;
; Wenn die Virthos-Umgebung unter verschiedenen Server- bzw. Domainnamen 
; aufrufbar ist, knnen Sie mit dem folgenden Parameter eine Umlenkung auf
; einen bestimmten Namen erzwingen. Dies kann dazu beitragen, das Ranking
; in bestimmten Suchmaschinen zu verbessern, und stellt sicher, dass alle
; Aufrufe unter demselben Lizenzmodell erfolgen.

;exactServerName = www.meinedomain.de


;------------------------------------------------------------------------------
; FTP-ZUGANGSDATEN
;
; Manche Virthos-Funktionen erfordern einen FTP-Zugriff auf das Virthos-
; Verzeichnis. Wenn Sie diese Funktionen nutzen wollen, tragen Sie hier die
; entsprechenden Zugangsdaten ein. Der Parameter "ftpPathToWebRoot" muss den
; Pfad zum Stammverzeichnis der Website enthalten, ausgehend vom Start
; verzeichnis des FTP-Benutzers, also beispielsweise "/httpdocs/" oder (falls
; FTP-Startverzeichnis und Stammverzeichnis identisch sind) "/". 

;ftpServer = 
;ftpPort = 
;ftpUser = 
;ftpPassword =
;ftpPathToWebRoot = 


;------------------------------------------------------------------------------
; MEHRFACH-ANMELDUNG VON BENUTZERN
;
; Im Normalfall sind Benutzernamen nicht-exklusiv, das heit, es knnen sich
; mehrere Anwender gleichzeitig mit demselben Benutzernamen bei Virthos anmelden.
; Wird der folgende Eintrag auskommentiert, verbietet Virthos eine solche
; Mehrfach-Anmeldung von Benutzern.

;refuseMultiLogin = 1


;------------------------------------------------------------------------------
; SYSTEMSPRACHE
;
; Hiermit legen Sie die Sprache fest, in der die Virthos-Oberflche dargestellt
; wird. Sie knnen jedes Sprachkrzel verwenden, fr das im Verzeichnis
; system/languages eine entsprechende Sprachdatei vorhanden ist. Zum Liefer-
; umfang von Virthos gehren die Sprachen Deutsch (de) und Englisch (en).

systemLanguage = de


;------------------------------------------------------------------------------
; SYSTEMVERZEICHNISSE
;
; Die folgenden Eintrge sollten nur von erfahrenen Benutzern verndert werden.
; Sie sind fr Flle gedacht, in denen man aufgrund von Serverbeschrnkungen 
; die Standard-Verzeichnisstruktur von Virthos verndern muss. Nhere Hinweise
; hierzu finden Sie im Virthos-Administratorhandbuch.
;
; Bei den "pathTo"-Angaben mssen absolute Pfadangaben, ausgehend vom Root-
; verzeichnis des Dateisystems, eingetragen werden, z. B. 
; "/Library/Apache2/htdocs/". Die Angaben mssen mit einem Schrgstrich enden.
;
; Bei den "baseURL"-Angaben mssen URLs, beginnend mit "http://", eingetragen 
; werden. Auch diese mssen mit einem Schrgstrich enden. Beispiel: 
; "http://firma.de/ressources/".

;pathToVirthos = 
;pathToData = 
;pathToMedia = 
;pathToFiles = 
;pathToTemplates = 
;pathToCache =

;baseURL = 
;baseURLResources = 
;baseURLMedia = 
;baseURLFiles = 
;baseURLTemplates = 


;------------------------------------------------------------------------------
; ENDE
;------------------------------------------------------------------------------

?>